*{
    margin: 0;
    padding: 0;
}

body{
   background-color: white;
   font-family: arial, sans-serif;
}


#wrapper{
    background-color: blue;
    width: 900px;
    height: 122px;
    margin-left: 0px;
    margin-top: 0px;
    border-color: black;
    border-style: double;
    border-width: 5px;
}
    
#logotext{
        margin-top: -110px;
	    margin-left: 290px;
        text-align: center;
        font-size: 2.5em;
        color: white;
	    
	    width: 500px;
}   
    
#logoadresse{
        color: white;
        margin-top: 5px;
	    margin-left: 230px;
        font-size: 1.1em;
	    text-align: center;
        width: 600px;
}


#logobild{
        width: 200px;
        height: 120px;
	    background-color: white;
	
}

    


#nav{
    background-color:;
    float: left;
    font-size: 20px;
    width: 200px;
    height: 200px;
    margin-left: 5px;
    text-align: left;
    line-height: 35px;
    margin-top:  15px;
}

#articleIndexA{
	background-color: ;
	margin-left: 250px;
    margin-top: 20px;
    width: 660px;
    height: 40px;
    font-size: 35px;
} 

#articleindexlinie1{
    margin-top: 20px;
    margin-left: 250px;
    width: 660px;
    height: 20px;
}

#articleindexlinie2{
    margin-top: -100px;
    margin-left: 250px;
    width: 660px;
    height: 20px;
}

#articleindexlinie3{
    margin-top: 20px;
    margin-left: 250px;
    width: 660px;
    height: 20px;
}

#articlelinie{
    margin-top: 10px;
    margin-left: 50px;
    width: 660px;
    height: 10px;
}

#articleKBindexA{
	background-color:;
    margin-top: 0px;
    margin-left: 250px;
    height: ;
    width: 660px;
    font-size: 28px;
}

#articleKBindexB{
    margin-top: 10px;
    margin-left: 250px;
    height: 80px;
    width: 660px;
    font-size: 28px;
}

#articlelinie1{
    margin-top: 10px;
    margin-left: 250px;
    width: 660px;
    height: 10px;
}

#articlelinie2{
    margin-top: 10px;
    margin-left: 250px;
    width: 660px;
    height: 20px;
}

#articleindexb{
	
	margin-top: 10px;
    height: 630px;
    width: 660px;
    font-size: 25px;
    margin-left: 250px;
}


#articleimage{
	margin-left: 250px;
    margin-top: 20px;
    width: 650px;
    height: 630px;
}


#articleindexc{
	
	margin-left: 250px;
    margin-top: 40px;
    font-size: 25px;
    width: 650px;
    height: 250;
}


#articleindexd{
    font-size: 14px;
    margin-left: 250px;
    margin-top: 10px;
    line-height: 20px; 
    width: 660px;
}





#articlesystem{
    margin-left: 250px;
    margin-top: 0px;
    font-size: 20px;
    height: 50px;
    width: 660px;
}


#systemlinie{
    margin-top: 0px;
    margin-left: 250px;
    width: 660px;
    height: 20px;
}



#systemtext{
    margin-left: 250px;
    margin-top: 0px;
    font-size: 20px;
    height: 300px;
    width: 660px;
}


#articleimpressum{
    margin-left: 250px;
    margin-top: 10px;
    font-size: 20px;
    width: 660px;
    height:50px;
	background-color:;
}



#impressumlinie{
    margin-top: 10px;
    margin-left: 250px;
    width: 660px;
    height: 20px;
}


#impressumtext{
    margin-left: 250px;
    margin-top: 0px;
   background-color:;
    width: 660px;
    height:300px;
}

#impressumtext2{
    margin-left: 250px;
    margin-top: 50px;
    font-size: 16px;
    width: 660px;
    background-color:;
}

#impressumtext3{
    margin-left: 250px;
    margin-top: 0px;
   
    width: 660px;
    height:100px;
}

#impressumtext4{
    margin-left: 250px;
    margin-top: 0px;
    
    width: 660px;
    height:100px;
}


#articleinhalt{
    margin-left: 250px;
    margin-top: 0px;
    font-size: 20px;
    width: 660px;
    height: 50px;
}


#inhaltlinie{
    margin-top: 0px;
    margin-left: 250px;
    width: 660px;
    height: 20px;
}


#articleinhaltuebersicht{
    margin-left: 250px;
    margin-top: 0px;
    font-size: 16px;
    width: 660px;
    height: 5000px;
}

#articleinhaltsbeispiele{
    margin-left: 250px;
    margin-top: 0px;
    width: 660px;
    height: 50px;
    font-size: 20px;
}

#articlebeispiele1{
     width: 660px;
     height: 30px;
     margin-left: 250px;
     font-size: 20px;
	 
}

#articleBSPimage1{
    margin-left: 250px;
    margin-top: 80px;
    width: 660px;
    height: 650px;
	
    }

#articlebeispiele2{
     width: 660px;
     height: 50px;
     margin-left: 250px;
     font-size: 20px;
	 margin-top: 10px;
}

#articleBSPimage2{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 800px;
    }  

#articlebeispiele3{
     width: 660px;
     height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage3{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 700px;
}

#articlebeispiele4{
     width: 660px;
     height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage4{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 700px;
}  

#articlebeispiele5{
     width: 660px;
     margin-left: 250px;
     font-size: 20px;
     height: 50px;
}

#articleBSPimage5{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 660px;
}

#articlebeispiele6{
     width: 660px;
	 height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage6{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 660px;
}  

#articlebeispiele7{
     width: 660px;
	 height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage7{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 660px;
}  

#articlebeispiele8{
     width: 660px;
	 height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage8{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 660px;
} 

#articlebeispiele9{
     width: 660px;
	 height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage9{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 660px;
}  

#articlebeispiele10{
     width: 660px;
	 height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage10{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 660px;
} 

#articlebeispiele11{
     width: 660px;
	height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage11{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 650px;
} 

#articlebeispiele12{
     width: 660px;
	height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage12{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 650px;
} 

#articlebeispiele13{
     width: 660px;
	height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage13{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 650px;
} 
  
#articlebeispiele14{
     width: 660px;
	height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage14{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 650px;
} 

#articlebeispiele15{
     width: 660px;
	height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage15{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 650px;
}   

#articlebeispiele16{
     width: 660px;
	height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage16{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 650px;
   } 

#articlebeispiele17{
     width: 660px;
	height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage17{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 650px;
   } 

#articlebeispiele18{
     width: 660px;
	height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage18{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 650px;
   } 

#articlebeispiele19{
     width: 660px;
	height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage19{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 650px;
   } 

#articlebeispiele20{
     width: 660px;
	height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage20{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 650px;
   } 

#articlebeispiele21{
     width: 660px;
	height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage21{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 650px;
   } 


#articlebeispiele22{
     width: 660px;
	height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage22{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 650px;
   } 


#articlebeispiele23{
     width: 660px;
	height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage23{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 650px;
   } 

#articlebeispiele24{
     width: 660px;
	height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage24{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 650px;
   } 

#articlebeispiele25{
     width: 660px;
	height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage25{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 650px;
   } 

#articlebeispiele26{
     width: 660px;
	height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage26{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 660px;
   } 

#articlebeispiele27{
     width: 660px;
	height: 50px;
     margin-left: 250px;
     font-size: 20px;
}

#articleBSPimage27{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 660px;
   } 

#articleZahlungMassen1{
	margin-left: 250px;
    margin-top: 0px;
    width: 660px;
    height: 250px;
	
   }


#articledatenschutz{
    margin-left: 250px;
    margin-top: 0px;
    font-size: 20px;
    width: 660px;
    height:50px;
}

#datenschutzlinie{
    margin-top: 0px;
    margin-left: 250px;
    width: 660px;
    height: 20px;
}

#datenschutztext{
    margin-left: 250px;
    margin-top: 0px;
    width: 660px;
    height:50px;
}


#articlekontakt{
    margin-left: 250px;
    margin-top: 0px;
    font-size: 20px;
    height: 50px;
    width: 660px;
}

#kontaktlinie{
    margin-left: 250px;
    margin-top: 0px;
    width: 660px;
    height: 20px;
}


#kontakttext{
    margin-left: 250px;
    margin-top: 0px;
    font-size: 30px;
    height: 300px;
    width: 660px;
}

#articleKB{
    margin-left: 250px;
    margin-top: 0px;
    width: 660px;
    height: 50px;
    font-size: 20px;
}

#articleKBindexA{
	
    margin-top: 0px;
    margin-left: 250px;
    height: 600px;
    width: 660px;
    font-size: 28px;
}

#articleKBindexB{
    margin-top: -20px;
    margin-left: 250px;
    height: 80px;
    width: 660px;
    font-size: 28px;
}

#articlegewichte{
    margin-left: 250px;
    margin-top: 0px;
    font-size: 20px;
    height: 50px;
    width: 660px;
}

#gewichtelinie{
    margin-left: 250px;
    margin-top: 0px;
    width: 660px;
    height: 20px;
}

#gewichtelinie2{
    margin-left: 250px;
    margin-top: 0px;
    width: 660px;
    height: 20px;
}

#gewichtetext{
    margin-left: 250px;
    margin-top: 0px;
    font-size: 20px;
    height: 50px;
    width: 660px;
	}

#gewichtetext2{
    margin-left: 250px;
    margin-top: 0px;
    font-size: 30px;
    height: 150px;
    width: 660px;
	}


#GewichteBSPimage1{
    margin-top: 0px;
    margin-left: 250px;
    height: 680px; 
    width: 660px;
    font-size: 20px;
	
}

#GewichteBSPimage2{
    margin-top: 0px;
    margin-left: 250px;
    height: 660px; 
    width: 660px;
    font-size: 20px;
	
}

#articleObfl-image1{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 650px;
    }

#articleObfl-image2{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 650px;
    }

#articleObfl-image3{
    margin-left: 250px;
    margin-top: 10px;
    width: 660px;
    height: 650px;
    }



#footer-cookie,
    #footer-cookie * {
      box-sizing: border-box;
    }

    #footer-cookie {
      display: none;
      position: fixed;
      bottom: 0px;
      left: 0px;
      width: 100%;
      height: 60px;
      padding-left: 30px;
      padding-right: 30px;
      line-height: 60px;
      background: #303030;
      color: #fff;
    }
    
    #footer-cookie a {
      color: #fff;
    }

    #footer-cookie #description {
      float: left;
    }

    #footer-cookie #accept {
      float: right;
    }

    #footer-cookie #accept a {
      border: 1px solid #fff;
      padding: 5px 10px;
      text-decoration: none;
    }

    @media (max-width: 1200px) {
      #footer-cookie {
        padding-top: 30px;
        padding-bottom: 30px;
        line-height: inherit;
        height: auto;
      }

      #footer-cookie #description {
        width: 100%;
      }

      #footer-cookie #accept {
        width: 100%;
        margin-top: 15px;
      }

      #footer-cookie #accept a {
        width: 100%;
        display: block;
        text-align: center;
      }
   
#cookie-popup { 
  text-align: center; 
  background: #fff;
  position: fixed;
  top: 0px; 
  left: 0;
  right: 0;
  z-index: 9999;
  font-size:14px; 
  line-height:20px;
  padding: 20px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  }
 
#cookie-popup.hidden {
  display: none;
}
